/*

Tags: light, one-column, two-columns, left-sidebar, right-sidebar, custom-colors

*/

.text-membership { display: inline-block; font-size:25px; padding:15px 0px 15px 0; color:#888; border: 2px solid #3275B9; border-radius: 10px; font-weight: 700; line-height: normal; text-align: center; }
.text-membership input { color:#444; }
button.btn-next { font-size:25px; border:none; padding:31px 45px 31px 45px; color:#fff; background: #3275B9; }

.widget-blue { width:90%; padding:5%; background:#e4ebf8; margin:0 0 25px 0; }
.widget-blue .button4 rounded-button { width:100% !important; }
.widget-blue p { margin:0 !important; padding:0; }
.widget-blue h4 { font-size:35px !important; font-weight:normal; margin:10px 0 10px 0 !important; padding:0 !important; }

/* Style Index * /

1.0 - Global
2.0 - Header
	2.1 - Top Bar
	2.2 - Logo
	2.3 - Header Icons
	2.4 - Header Button
	2.5 - Page Header
3.0 - Navigation
	3.1 - Mobile Navigation
	3.2 - Navigation Search
4.0 - Slideshow
5.0 - Typography
	5.1 - Lists
		5.1.1 - List 1
		5.1.2 - List 2
		5.1.3 - List 3
		5.1.4 - List 4
		5.1.5 - Ordered List
	5.2 - Buttons
	5.3 - Dropcap
	5.4 - Tables
	5.5 - Alerts & Messages
	5.6 - Pagination
	5.7 - Font Awesome
	5.8 - Forms
	5.9 - Other
6.0 - JS Elements
	6.1 - Accordion
	6.2 - Toggle
	6.3 - Tabs
7.0 - Content
	7.1 - Latest News
		7.1.1 - Latest News Home
		7.1.2 - Latest News Main
			7.1.2.1 - Latest News 2 Cols
			7.1.2.2 - Latest News 3 Cols
			7.1.2.3 - Latest News 4 Cols
			7.1.2.4 - Latest News 5 Cols
			7.1.2.5 Latest News 1 Col List
		7.1.3 - Comments
	7.2 - Home
		7.2.1 - Accommodation Search
		7.2.2 - Video
		7.2.3 - About Us
		7.2.4 - Partners
		7.2.5 - Photos
	7.3 - Accommodation
		7.3.1 - Accommodation 2 Columns
		7.3.2 - Accommodation 3 Columns
		7.3.3 - Accommodation 4 Columns
		7.3.4 - Accommodation 5 Columns
		7.3.5 - General Accommodation
	7.4 - Testimonials
	7.5 - Services
		7.5.1 - Services 2 Columns
		7.5.2 - Services 3 Columns
		7.5.3 - Services 4 Columns
		7.5.4 - Services 5 Columns
	7.6 - Photo Gallery
		7.6.1 - Photo Gallery 2 Columns
		7.6.2 - Photo Gallery 3 Columns
		7.6.3 - Photo Gallery 4 Columns
		7.6.4 - Photo Gallery 5 Columns
	7.7 - Pricing Table
	7.8 - Page Not Found
		7.8.1 - Page Not Found Search Form
	7.9 - About Us
		7.9.1 - Link Blocks
	7.10 - Contact Us
		7.10.1 - Contact Details Widget
	7.11 - Owl Carousel
	7.12 - PrettyPhoto Lightbox
	7.13 - Search Results
		7.13.1 - Accommodation Search Results
8.0 - Columns
	8.1 - One Half
	8.2 - One Third
9.0 - Footer
	9.1 - Footer List
	9.2 - Twitter Feed
	9.3 - Contact Widget
	9.4 - Tags





/* 0.0 - Reset by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-spacing: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix,
.tagcloud {
	zoom: 1;
}

.clearfix:before, .clearfix:after,
.tagcloud:before, .tagcloud:after {
	content: "";
	display: table;
}

.clearfix:after,
.tagcloud:after {
	clear: both;
}

.clearboth {
	clear: both;
}

/* 1.0 - Global */
body, select, input {
	color: #424242;
	background: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}


/* 2.0 - Header */
.header-inner {
	width: 1150px;
	margin: 0 auto;
	padding: 30px 0;
}

/* 2.1 - Top Bar */
.topbar-wrapper {
	border-bottom: #e8e8e8 1px solid;
	font-size: 15px;
	padding: 15px 0;
}

.topbar-inner {
	width: 1150px;
	margin: 0 auto;
}

.topbar-left {
	float: left;
}

.topbar-right {
	float: right;
    width:50%;
    background: transparent;
}

.topbar-right ul li {
	float: left;
}

.topbar-right ul li:after {
	content: "/";
	margin: 0 5px;
}

.topbar-right ul li:last-child:after {
	content: "";
	margin: 0;
}

/* 2.2 - Logo */
.logo {
	float: left;
    background: url("../images/costco-logo.png") no-repeat left top;
    height:69px;
    width:360px;
}

.logo h2 {
	font-size: 14px;
	font-family: 'Source Serif Pro', serif;
	margin: 15px 0 0 275px;
    color: #696969;
    line-height:20px;
}


/* 2.3 - Header Icons */
.header-icons-wrapper {
	float: right;
	margin: 7px 0 0 0;
	width: 55%;
}

.header-icons-inner {
	float: right;
}

.header-icon {
	float: left;
	font-size: 15px;
	line-height: 130%;
	margin: 0 40px 0 0;
}

.header-icon strong {
	display: block;
	font-weight: 600;
}

.header-icon .fa {
	font-size: 32px;
	float: left;
	margin: 4px 12px 0 0;
}

.header-icon p {
	float: right;
}

/* 2.5 - Page Header */
#page-header {
	width: 100%;
	height: 130px;
	padding: 50px 0 0 0;
	background: url("../images/header1.jpg") no-repeat center top;
	margin: 0 0 30px 0;
}

#page-header h1 {
	text-align: center;
	font-size: 28px;
}

#page-header .title-block3 {
	width: 50px;
	height: 2px;
	margin: 15px auto;
}

#page-header p {
	display: table;
	margin: 0 auto;
	font-size: 15px;
}

#page-header p i {
	margin: 0 5px;
}

/* 9.0 - Footer */
.footer {
	color: #fff;
	width: 100%;
	padding: 0;
}

.footer a {
	color: #fff;
}

.footer-inner {
	width: 1150px;
	margin: 0 auto;
}

.one-fourth {
	width: calc(25% - 22.5px);
	float: left;
	margin: 0 30px 0 0;
}

.footer-inner .one-fourth:nth-child(4n) {
	margin: 0;
}

.footer h5 {
	font-size: 17px;
	margin: 0 0 15px 0;
}

.title-block2 {
	width: 45px;
	height: 2px;
	margin: 0 0 30px 0;
}

.title-block4 {
	width: 45px;
	height: 2px;
	margin: 0 0 20px 0;
}

.footer-bottom {
	padding: 25px 0;
	margin: 25px 0 0 0;
}

.footer-message {
	width: 100%;
	text-align: center;
	font-size: 15px;
	line-height: 120%;
}
.footer-lower-message {
	width: 100%;
	text-align: center;
	font-size: 12px;
    margin:10px 0 10px 0;
	line-height: 120%;
}

.footer-social-icons-wrapper {
	width: 100%;
	text-align: center;
	padding: 0 0 30px 0;
}

.footer-social-icons-wrapper a {
	font-size: 18px;
	margin: 0 35px 0 0;
}

.footer-social-icons-wrapper a:last-child {
	margin: 0;
}

/* 9.1 - Footer List */
.footer ul li {
	font-size: 15px;
	margin: 0 0 11px 0;
}

.footer ul li:before {
	content: "\f054";
	color: #fff;
	font-size: 12px;
	margin: 0 6px 0 0;
}

